# QA Launchpad Bug Reports
# Copyright 2013 Canonical Ltd.

# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU Affero General Public License version 3, as
# published by the Free Software Foundation.

# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranties of
# MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
# PURPOSE.  See the GNU Affero General Public License for more details.

# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

"""Django admin configuration."""

from django.contrib import admin

from qlbr.models import (SearchTag,
                         Item,
                         Criterion,
                         Project,
                         Search,
                         Person,
                         Tag,
                         Bug,
                         Task)

admin.site.register(SearchTag)
admin.site.register(Item)
admin.site.register(Criterion)
admin.site.register(Project)
admin.site.register(Search)
admin.site.register(Person)
admin.site.register(Tag)
admin.site.register(Bug)
admin.site.register(Task)
